.contact-info .contact-details {
  line-height: 24px;
}
.contact-info .contact-details .name {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.06px;
  color: #E94B57;
}
.contact-info .contact-details .role {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.75rem;
  letter-spacing: 0.18px;
}
.contact-info .contact-details .email,
.contact-info .contact-details .phone {
  margin-top: 8px;
}
.contact-info .contact-details .email a,
.contact-info .contact-details .phone a {
  color: #1c1c1c;
  text-decoration: none;
}
.contact-info .contact-details .email a:hover,
.contact-info .contact-details .phone a:hover {
  text-decoration: underline;
}